<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Portfolio Page - Fadel</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    {% load static %} 

    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
    <link rel="stylesheet" media="screen" href="https://fontlibrary.org/face/glacial-indifference" type="text/css"/>
    
  </head>


<body>

<nav class="navbar navbar-expand-md">
  <a class="navbar-brand" href="/">FADEL</a>
  <button class="navbar-toggler navbar-dark" type="button" data-toggle="collapse" data-target="#main-navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="main-navigation">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" href="/">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/my-experience">Resume</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/portfolio">Portfolio</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/message_table">List Tamu</a>
      </li>
    </ul>
  </div>
</nav>

<div class="jumbotron">
  <div class="container">
    <h1>Portfolio Proyek Sosial.</h1>
    <p>
      Kita tidak akan mungkin menyelesaikan semua masalah di dunia ini. Tapi kita juga tidak akan kuat jika hanya diam melihat segala masalah yang ada di sekitar. Maka mengapa kita tidak berikhtiar untuk sedikit demi sedikit menyelesaikan masalah yang ada, sekecil apapun itu?
    </p>
    <br />
  </div>
</div>


<div class="container features">
  <div class="row">
    <div class="col-lg-4 col-md-4 col-sm-12">
      <h3 class="feature-title">Titik Balik</h3>
      <img src="{% static 'logo-titikbalik.png' %}" class="img-fluid">
      <p>Titik Balik adalah project sosial untuk membantu anak muda mengembangkan dirinya. Kami membuat berbagai program terutama online yang menginspirasi anak muda. Telah membuat 45 Virtual Talk dengan 6000+ unique participants, 9 kelas online berbayar, dan 2 pelatihan offline untuk Mahasiswa Baru UI. Kami yakin bahwa akses pengembangan diri harusnya dapat dimiliki semua orang dari semua kalangan, tidak hanya bagi mereka yang tinggal atau berkuliah di kota besar saja.</p>
      <p><a class="btn btn-primary btn-lg" href="https://titikbalik.id" role="button">Lihat »</a></p>
    </div>
    <div class="col-lg-4 col-md-4 col-sm-12">
      <h3 class="feature-title">Tahfizh Weekend</h3>
      <img src="{% static 'logo-tahfizhweekend.png' %}" class="img-fluid">
      <p>Tahfizh Weekend adalah program menghafal Quran dengan format menginap/mabit selama 2 hari 2 malam di masjid. Peserta akan menghafal dengan menyetor kepada para Musyrif/Musyrifah yang standby. Dibuat sebagai solusi bagi anak muda terutama mahasiswa dan profesional muda yang sibuk di weekday maupun weekend, dan sulit untuk mengikuti program menghafal rutin. Sudah memasuki batch ke-4 dan telah diadakan di Jakarta, Bogor, dan Banjarmasin. Diadakan sebulan sekali.</p>
      <p><a class="btn btn-primary btn-lg" href="https://instagram.com/tahfizhweekend.id" role="button">Lihat »</a></p>
    </div>
    <div class="col-lg-4 col-md-4 col-sm-12">
      <h3 class="feature-title">Preparent</h3>
      <img src="{% static 'logo-preparent.jpg' %}" class="img-fluid">
      <p>Kami sadar bahwa belajar menjadi orang tua tidak hanya berpengaruh bagi anak kandung nanti, tapi juga berpengaruh ke semua anak di dunia. Untuk membuat dunia yang ramah bagi anak untuk berkembang dan nyaman dan maksimal, kita membutuhkan orang dewasa yang benar-benar dewasa dan paham bagaimana menghadapi anak. Kami membuat berbagai program campaign, sharing ilmu online maupun offline, dan partnership untuk menyebarkan semangat belajar parenting sejak dini.</p>
      <p><a class="btn btn-primary btn-lg" href="https://instagram.com/preparent.id" role="button">Lihat »</a></p>
    </div>
  </div> 
</div>

{% load static %} 

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="{% static 'js/bootstrap.min.js' %}"></script>
<script src="{% static 'js/main.js' %}"></script>


</body>
</html>